.mainfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #663300;
	text-align: justify;

}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #660000;
	text-decoration: none;
}
.background {
	background-color: #CCCC99;
	background-image: none;
}
.heading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #990000;
	text-decoration: none;
}
.headingText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.rhbar {
	background-color: #CCCC99;
	border: medium #663300;
}
.nopentry {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #663300;
	text-decoration: none;
}
.noptotal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.nopheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #990000;
	text-decoration: none;
}
.nopcart {
	padding: 10px;
	margin: auto;


}
.headinglink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #990000;
	text-decoration: none;
}
